Skip to main content
Platform O&M/Backup Management/Backup Service (Plus)/Backup Service Operations

RemoveSchedulerJobsFromSchedulerJobGroup

RemoveSchedulerJobsFromSchedulerJobGroup

DELETE/zstack/v1/scheduler/jobgroups/{schedulerJobGroupUuid}/job/{schedulerJobUuids}

Operation ID

RemoveSchedulerJobsFromSchedulerJobGroup

Since

3.4.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • schedulerJobGroupUuid
    StringRequired

    The UUID of the job group

  • schedulerJobUuids
    ListRequired

    The UUID of the job.

Body Fields

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}